import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { StartComponent } from './modules/start/start.component';
import { QuestionComponent } from './modules/question/question.component';

const routes: Routes = [
    {
        path: 'start',
        component: StartComponent,
        pathMatch: 'full',
    },
    {
        path: 'question',
        component: QuestionComponent,
        pathMatch: 'full',
    },
    { path: '', redirectTo: 'start', pathMatch: 'full' },
];

@NgModule({
    imports: [RouterModule.forRoot(routes)],
    exports: [RouterModule],
})
export class AppRoutingModule {}
