import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';

import { AppRoutingModule } from './app-routing.module';
import { StartComponent } from './modules/start/start.component';
import { FormQuizComponent } from './modules/form-quiz/form-quiz.component';
import { QuestionComponent } from './modules/question/question.component';
import { QuestionModule } from './modules/question/question.module';
import { HttpClientModule } from '@angular/common/http';
import { AppComponent } from './app.component';

//modif elies pour fichier form-quiz.component.ts
import { CommonModule } from '@angular/common';
import { ReactiveFormsModule } from '@angular/forms';



@NgModule({
    declarations: [
        AppComponent,
        StartComponent,
        FormQuizComponent,
        QuestionComponent,
    ],
    imports: [
        BrowserModule,
        AppRoutingModule,
        QuestionModule,
        HttpClientModule,
        //modif elies pour fichier form-quiz.component.ts
        CommonModule,
        ReactiveFormsModule
    ],
    providers: [],
    bootstrap: [AppComponent],
})
export class AppModule { }


